Scilab Function

amell - Jacobi's am function

### Calling Sequence

  `[sn]=amell(u,k)`

### Parameters

- `u` : real scalar or vector
- `k` : scalar
- `sn` : real scalar or vector

### Description

Computes Jacobi's elliptic function `am(u,k)` where `k` is the parameter and `u` is the argument. If `u` is a vector `sn` is the vector of the (element wise) computed values. Used in function `%sn`.

### See Also

`delip` `%sn` `%asn`